.version.galer_a /* version checker */
{
	color: #0000F2;
	background-color: #7C514D;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	min-height: 498.8124213836479px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 71.18757861635208px;
	width: 100%;
	max-width: 380px;
}

#pu7146-3
{
	width: 100%;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u7146-3,#u7146-3-bw
{
	z-index: 2;
	min-height: 116px;
}

#u7147
{
	z-index: 5;
	position: relative;
	margin-right: -10000px;
	width: 60.27%;
	left: 15.27%;
}

#u7148-5
{
	z-index: 6;
	position: relative;
	margin-right: -10000px;
	width: 86.9%;
}

#u7149-4
{
	z-index: 11;
	position: relative;
	margin-right: -10000px;
	margin-top: 72px;
	width: 68.56%;
	left: 31.45%;
}

#u7200-4
{
	z-index: 15;
	display: block;
	vertical-align: top;
	margin-top: 7px;
	position: relative;
	width: 47.37%;
	margin-left: 26.32%;
}

#slideshowu7201
{
	z-index: 19;
	width: 0.01px;
	height: 535px;
	margin-top: 9px;
	position: relative;
	margin-left: 1.85%;
}

#u7257
{
	position: absolute;
	width: 369px;
	height: 486px;
	background-color: transparent;
}

#u7257popup
{
	z-index: 20;
}

#u7284
{
	z-index: 21;
	width: 369px;
	height: 486px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7284_img
{
	margin-top: -36px;
	margin-bottom: -35px;
}

#u7266
{
	z-index: 23;
	width: 369px;
	height: 486px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7266_img
{
	margin-top: -4px;
	margin-bottom: -4px;
}

#u7274
{
	z-index: 25;
	width: 369px;
	height: 486px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7288
{
	z-index: 27;
	width: 369px;
	height: 486px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7288_img
{
	margin-top: -5px;
	margin-bottom: -6px;
}

#u7278
{
	z-index: 29;
	width: 369px;
	height: 486px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7278_img
{
	margin-top: -36px;
	margin-bottom: -36px;
}

#u7258
{
	z-index: 31;
	width: 369px;
	height: 486px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7258_img
{
	margin-top: -16px;
	margin-bottom: -15px;
}

#u7264
{
	z-index: 33;
	width: 369px;
	height: 486px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7264_img
{
	margin-top: -26px;
	margin-bottom: -25px;
}

#u7286
{
	z-index: 35;
	width: 369px;
	height: 486px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7286_img
{
	margin-top: -47px;
	margin-bottom: -47px;
}

#u7280
{
	z-index: 37;
	width: 369px;
	height: 486px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7280_img
{
	margin-top: -44px;
	margin-bottom: -43px;
}

#u7270
{
	z-index: 39;
	width: 369px;
	height: 486px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7270_img
{
	margin-top: -27px;
	margin-bottom: -27px;
}

#u7276
{
	z-index: 41;
	width: 369px;
	height: 486px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7276_img
{
	margin-top: -34px;
	margin-bottom: -34px;
}

#u7268
{
	z-index: 43;
	width: 369px;
	height: 486px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7268_img
{
	margin-top: -46px;
	margin-bottom: -45px;
}

#u7282
{
	z-index: 45;
	width: 369px;
	height: 486px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7282_img
{
	margin-top: -59px;
	margin-bottom: -58px;
}

#u7260
{
	z-index: 47;
	width: 369px;
	height: 486px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7260_img
{
	margin-top: -50px;
	margin-bottom: -50px;
}

#u7272
{
	z-index: 49;
	width: 369px;
	height: 486px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7272_img
{
	margin-left: -9px;
	margin-right: -10px;
}

#u7262
{
	z-index: 51;
	width: 369px;
	height: 486px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7262_img
{
	margin-top: -13px;
	margin-bottom: -12px;
}

#u7235-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 495px;
	left: 270px;
}

#u7235-4popup
{
	z-index: 53;
}

#u7254-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 495px;
	left: 239px;
}

#u7254-4popup
{
	z-index: 57;
}

#u7235,#u7254
{
	color: #999999;
}

#u7255-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 495px;
	left: 339px;
}

#u7255-4popup
{
	z-index: 61;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 320px;
}

